Vai al contenuto
C.F.N.C.

IP.Board 3.1.4 Compatibility Patch for Internet Explorer 9

Recommended Posts

C.F.N.C.

Scusate non so se è il posto giusto ho trovato questo articolo su invision.

Mi sapreste dire se è una mod oppure un'aggiornamento per vedere meglio con IE

Grazie.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
najaru

ecco la traduzione corretta, dovrebbe essere chiaro. serve per fare in modo che i tuoi utenti che usano IE9 non abbiano problemi

IP.Board 3.1.4 Patch JavaScript per Internet Explorer 9 Compatibilità

Con il recente rilascio di Internet Explorer 9, alcuni problemi di compatibilità sono stati riportati con i JavaScript di IP.Board 3.1. Questi problemi derivano dal fatto che IP.Board utilizza Prototype, una biblioteca JavaScript, e l'ultima release stabile di Prototype al momento della 3.1.4 uscita era la versione 1.6. Prototype versione 1.7 è stato rilasciato per includere la compatibilità con Internet Explorer 9.

Oggi viene quindi rilasciata una patch per IP.Board 3.1.4 che include la libreria Prototype aggiornata (versione 1.7) in modo che i nostri clienti possono aggiornare le loro comunità immediatamente. IE9 è ancora nuova, l'adozione delle più recenti release di questo browser popolare è destinato a crescere rapidamente, e vogliamo essere certi che il nostro software funzioni in quanto molti potrebbero usare questo nuovo browser.

Al momento di questo annuncio, la principale IP.Board 3.1.4 download nella tua zona client è stato aggiornato. Se si scarica 3.1.4 dopo questo annuncio, il download includerà la patch. Opzionalmente puoi scaricare la versione completa 3.1.4 e caricarlo via ftp per assicurarsi che sia completamente aggiornato in qualsiasi momento.

Per la tua comunità patch manualmente, seguire questi semplici passi:

* Scarica il file zip patch allegata

* Estrarre il file zip localmente sul tuo computer

* Carica il contenuto di questo file zip sul server, conservando la struttura delle directory (cartella / pubblico dovrebbe sovrascrivere la / public cartella sul server in cui si trova IP.Board)

http://community.invisionpower.com/topic/334519-ipboard-314-compatibility-patch-for-internet-explorer-9/

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
C.F.N.C.

Spettacolo direi ottimo che dite ragazzi poi per il mio forum che il 65% degli utenti usa IE questo è il massimo penso che la istalleremo

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Portofel

Invece con la versione 9 :( sono pure io che l'ho uso...pero con IP Board ce un conflitto java e jquery penso....spero che con questo Path risolvo :) belissimo anche il firefox 4 :(

Modificato da Portofel

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
evyna

Ho provato la patch, ma continuo ad avere problemi su explorer:

Dettagli errore pagina Web

Agente utente: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; GTB6.6; User-agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; http://bsalsa.com) ; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; FDM; InfoPath.2; Media Center PC 5.0; SLCC1; OfficeLiveConnector.1.4; OfficeLivePatch.1.3; Zune 4.7; .NET4.0C)
Timestamp: Tue, 19 Apr 2011 11:32:12 UTC


Messaggio: Azione non valida per l'oggetto
Linea: 21
Carattere: 1
Codice: 0
URI: http://www.mammedomani.it/media/system/js/caption.js


Messaggio: '$extend' non è definito
Linea: 17
Carattere: 1
Codice: 0
URI: http://www.mammedomani.it/media/system/js/modal.js


Messaggio: Proprietà o metodo non supportati dall'oggetto
Linea: 5673
Carattere: 3
Codice: 0
URI: http://www.mammedomani.it/forum/

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
najaru

potrebbe essere che qualche codice che hai inserito nel global template richiami dei js che si trovano in quel percorso.....

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

×